{
  "table_name": "orders_from_pps",
  "table_prefix": "fmsofp",
	"default_field_tag_name": "default_field_empty",
  "field_change": [
    {
      "name": "info",
      "old_name": [
        "info"
      ]
    },
    {
      "name": "machine",
      "old_name": [
        "machine"
      ]
    }
  ],
  "field":[
    {
      "name":"order_id",
      "type":"varchar",
      "length":50
    },
    {
      "name":"article_id",
      "type":"varchar",
      "length":50
    },
    {
      "name":"due_date",
      "type":"timestamp",
      "nullable": true
    },
    {
      "name":"amount",
      "type":"double",
      "nullable": true
    },
    {
      "name":"row_type",
      "type":"integer",
      "nullable": true
    },
    {
      "name":"priority",
      "type":"integer",
      "nullable": true
    },
    {
      "name":"time_stamp",
      "type":"timestamp",
      "nullable": true
    },
    {
      "name":"info",
      "type":"varchar",
      "length":200,
      "nullable": true
    },
    {
      "name":"machine",
      "type":"varchar",
      "length":10,
      "nullable": true
    }
  ]
}
